.navbar {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #666666; text-decoration: none; text-align: center}

a {color: #24405A; text-decoration: none;}

a:active{text-decoration: none; color: #24405A}

a:hover{color: #A3B6B7;text-decoration: none;}

a:visited{text-decoration: none;}

.starling {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	text-align: right;
	padding:0px;
	left: auto;
	top: auto;
}

.phone { font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-style: normal; line-height: 30px; font-weight: normal; color: #8A8A8A; text-decoration: none; text-align: left}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-style: normal;
	font-weight: normal;
	color: #8A8A8A;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
    line-height: normal;
	}

.body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: normal; color: #666666; text-decoration: none; letter-spacing: normal; text-align: justify; word-spacing: normal; margin: 0px 0px 0px 0px; padding: 0px 8px 0px 0px; vertical-align:top; }

.quote {  font-family: "Lucida Sans Typewriter"; font-size: 23px; font-style: normal; font-weight: normal; color: #666666; text-align: center}

p {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: normal; color: #000000; text-align: justify; margin: 0px 0px 16px 0px; padding: 0px 0px 0px 0px;}

.portfoliotext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-align: left;
	line-height: 18px;
}

.prices1 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none; letter-spacing: normal; text-align: left; word-spacing: normal }

.navbar1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: normal; color: #666666; text-decoration: none; text-align: center }

.indexes {
font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #666666}

.quotecontact {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; font-style: normal; font-weight: normal; color: #666666; text-align: right}

.navbargreen {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #999933; text-decoration: none; text-align: center
}
.clientlist {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #999999; text-align: justify
}
.navbarwhite {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #FFFFFF; text-decoration: none; text-align: center
}
.indexbooks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #A2A2A2;
	text-align: center
}
.editorialtitle {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; color: #666666; text-decoration: none; text-align: center
}
.me {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-align: left;
}
